Vers. 6.31 mit MySQL 5.7 und php 7.4: MySQL-Fehler

Hallo, gerade kommt ein Problem mit obiger Version auf. “Die MySQL Version erfüllt nicht die Systemvoraussetzungen”. Hat jemand einen Tip? Danke.

Rechteverwaltung, dass Dein Shop nicht auf Datenbank zugreifen darf über Webspace.

Danke. Habe ich nochmal kontrolliert.Ist alles gesetzt. Die Datenbank benutzt den Port 3357.

1 Like

Bitte. Die Fehlermeldung bedeutet, dass die Datenbankverbindung nicht hergestellt wird wenn man danach über die Übersetzungsvariable im Setup sucht.

Könntest dort beim Debuggen einsteigen um die genaue Fehlermeldung zu erhalten warum Verbindung zur Datenbank nicht aufgebaut werden kann.

Danke. Hat sich erledigt. Lag am Eintrag localhost. Übersehen :innocent:

1 Like